﻿body 
{
    /*background-color: #FEF1E9;*/
}

.theButton{cursor: pointer; box-shadow: 3px 3px 3px #ccc; color: #708090;}
.theButton2{cursor: pointer; box-shadow: 3px 3px 3px #ccc; color: #708090;}

#lkSearchBar{margin: 6px 10px 10px 275px; padding-left: 10px; width: 400px; height: 25px; float: left; font-size: 15px;}
#lkSearchButton{margin-top: 8px; padding-top: 2px; width: 75px; height: 23px; border: 1px solid #708090; float: left;
                text-align: center; color: #708090; font-size: 16px;}
                
#lkBack{margin: -10px 0 0 -180px; /*margin: -70px 0 0 -185px;*/ /*margin: -60px 0 0 -575px;*/ width: 50px; height: 30px; border: 2px solid #708090; float: left;
        color: #708090; font-size: 30px; border-radius: 25px; padding: 0 0 10px 3px; background-color: White;}
#lkAdd{margin-top: -10px; /*margin: -10px 0 0 -200px;*/ /*margin: 2px 0 0 -590px;*/ padding: 6px 6px 0 6px; width: 60px; height: 30px; border: 3px solid white; float: left;
       color: #EE2C2C; font-size: 20px; font-weight: bolder; border-radius: 25px;}
#lkAdd:hover{border: 3px solid #708090; color: #708090; cursor: pointer;}

#linkKitWrap{margin: 0 0 55px 150px; padding-bottom: 150px; /*width: 600px;*/ min-height: 700px; }
#linkKitWrapLeft{padding: 9px 9px 30px 9px; width: 455px; float: left; /*border: 1px solid #FCF6CF;*/}
#linkKitWrapRight{width: 260px; float: left; /*border-top: 1px solid #EBECE4;*/}

/* lkBackNav */
#lkBackNav{margin: 0 0 10px 150px; width: 600px; height: 35px; cursor: pointer;}

.lkNavBack{border-color:  #708090 #708090 #708090 transparent; border-style:solid;
           border-width: 15px 10px 15px 10px; width:0; height:0; float: left;}
           
.lkNavMid{padding: 3px 10px 0 0; min-width: 30px; height: 25px; border: 1px solid #708090; float: left;
          background-color: #708090; color: White;}

.lkNavFront{border-color:  transparent transparent transparent #708090; border-style:solid;
           border-width: 15px 10px 15px 10px; width:0; height:0; float: left;}

/*Title and options*/
#lkPrevTitleA{padding-left: 35px; height: 12px; font-size: 10px; color: #CDC9C9;}
#lkPrevTitleB{padding-left: 15px; height: 18px; font-size: 15px; color: #8B8989;}
/*#lkPrevTitleA:hover, #lkPrevTitleB:hover{color: #708090; cursor: default;} was pointer*/
#lkTitle{height: 30px; border-bottom: 1px solid balck;margin-bottom: 50px; font-size: 25px; color: #708090; cursor: pointer;}
.lkMenuListItem{margin: 45px 5px 10px 0; padding-top: 3px; width: 65px; height: 26px; border: 1px solid #708090; 
            float: left; text-align: center; color: #708090;}
.selectedlkMenuListItem, .lkMenuListItem:hover{background-color: #708090; color: white; cursor: pointer;}
/*.selectedlkMenuListItem{margin-bottom: 0; height: 43px; border-bottom: 2px solid white;}*/

#lkMenuDisplay{margin-left: 120px; padding: 6px 12px 9px 12px; width: 320px; height: 50px; /*border: 1px solid #708090;*/
               color: #708090; border-radius: 5px; /*-moz-user-select: text; -webkit-user-select: text; user-select: text;*/}

/*Options Icons*/

/*View*/
.viewSelect{margin-right: 15px; cursor: pointer; float: left;}
.selectedView{background-color: #708090; color: White;}  

#viewTiles{width: 22px; height: 22px; border: 1px solid #708090;}
.vtBox{width: 5px; height: 5px; border: 1px solid white; float: left; background-color: #708090;}

#viewTags{width: 39px; height: 22px; border: 1px solid #708090;
          border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
#viewTagsO{margin: 9px 0 0 3px; width: 1px; height: 1px; border: 1px solid white; background-color: White;
           border-radius: 5px;}
#viewABC{width: 39px; height: 22px; border: 1px solid #708090; text-align:center;}
#viewUser{width: 34px; height: 22px; float: left; border: 1px solid #708090;}

#viewShout{width: 35px; height: 20px; border: 1px solid #708090;}
#viewShoutTagO{margin: 22px 0 0 166px; border-color: transparent transparent transparent #708090; 
               border-style:solid; border-width: 0 0 6px 6px; width:0; height:0;}
#viewShoutTag{margin: -7px 0 0 167px; border-color: transparent transparent transparent white; 
              border-style:solid; border-width: 0 0 4px 4px; width:0; height:0; position: absolute;}

/*Type*/
.typeSelect{margin: 12px 6px 12px 0; padding: 2px 4px 0 3px; height: 24px; border: 1px solid #708090; float: left;
            border-radius: 5px;}
.typeSelect:hover{cursor:pointer;}
.selectedtypeSelect{background-color: #708090; color: White;}


/*ABC*/
.lkABC{margin: 0 1px 1px 0; width: 20px; height: 17px; border: 1px solid #708090; float: left; }     
.lkABC:hover, .selectedlkABC{background-color: #708090; color: White; cursor:pointer;}
       
/******************
*******************
*******************/

/*Tags*/
.lkTagO{margin: -34px 0 0 6px; width: 3px; height: 3px; border: 2px solid #708090; border-radius: 15px; float: left;
        background-color: white;}
.lkTag{margin: 0px 0 15px 0; padding: 5px 10px 0 20px;  min-width: 100px; height: 25px; border: 1px solid #708090; float: left;
       background-color: white; color: #708090;
       border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

/*.lkTag:hover{background-color:#708090; color:White; cursor:pointer;}*/
.lkTagCount{margin: 5px 0 0 10px; color: #708090; font-size: 15px; float: left;}

.lkTagItem img{margin: 0 6px 65px 0; width: 65px; height: 65px; border: 1px solid #708090; float: left; 
           font-size: 30px; background-color: #708090; color: White; cursor: pointer;}
.lkTagItemNone img{margin: 0 6px 65px 0; width: 65px; height: 65px; border: 1px solid #708090; float: left;}
/*.lkTagItem img:hover{width: 75px; height: 75px;}*/

/*TILES*/
.lkTiles img{margin: 0 10px 10px 0; /*width: 100px;*/ min-width: 100px; max-width: 125px; height: 100px; 
             border: 1px solid #708090; background-color: #708090; float: left; cursor: pointer;}

/************************
    the right side
*************************/
#lkContentPreview{margin-top: -70px; padding: 30px 35px 50px 30px; width: 200px; min-height: 300px; 
               /*border: 2px solid #708090; background-color: #FEFFF1;*/ border-radius: 3px;}
#lkcpTitle{color: #708090;}    
#lkcpUserWrap{margin: 10px 0 10px 0;}           
#lkcpDate{margin: 9px 0 12px 0; font-size: 12px; color: #708090;}
#lkcpUser{width: 20px; height: 20px; border: 2px solid #708090; float: left;}
#lkcpUserName{margin: 4px 10px 12px 10px; color: #708090; font-size: 12px; font-weight: bolder; float: left;}

#lkcpPortrait{margin: 15px 0 25px 0; padding: 3px; width: 200px; min-height: 150px; border: 1px solid #EBECE4;
              background-color: #708090; color: #EBECE4; font-size: 30px;}
#lkcpLinky{margin: -15px 0 10px 10px; width: 35px;}
.lkStats{width: 100px; height: 80px; float: left;}
.lkStatIcon{margin-left: 10px; width: 25px; height: 25px; border: 1px solid #708090; float: left;}
.lkStatCount{margin: 0 0 18px 6px; padding-top: 5px; width: 50px; height: 15px; float: left;
             font-size: 12px; color: #708090;}

#lkLink{margin: 10px 0 0 18px; width: 165px; height: 45px; border: 1px solid black; }


/***********************
         starter
************************/
#lkStarter{margin-left: 50px; width: 645px;}
.lkStartTiles{margin: 0 55px 55px 0; padding-top: 40px; width: 100px; height: 60px; float: left; 
              border: 2px solid #708090; border-radius: 5px; 
              font-size: 18px; font-weight: bolder; text-align: center; color: #708090;}
.lkStartTiles:hover{background-color: #708090; color: White; cursor: pointer;}

.lkTileList{/*margin-top: 560px; position: absolute; *//*border: 1px solid #708090;*/}
.lkTileListItem{margin-right: 8px; padding-top: 2px; width: 25px; height: 22px; border: 1px solid #708090; float: left; 
                cursor: pointer; text-align: center; color: #708090; box-shadow: 3px 3px 3px #ccc; border-radius: 3px;}
.selectedlkTileListItem{background-color: #708090; color: White;}

.lkTileDisplay{height: 560px;}   
#nunYa{margin-top: 50px; width: 400px; height: 50px; text-align: center; 
        color: #708090; font-size: 30px; font-weight: bolder;}
#nunYaAdd{width: 400px; text-align: center; color: #708090; font-size: 18px; font-weight: bolder;}







    